$('#switchDate').click(function()
{
    if(!$(this).prop('checked'))
    {
        $(this).parents('tr').find('input[type=text]').prop('disabled', false);
    }
    else
    {
        $(this).parents('tr').find('input[type=text]').prop('disabled', true);
    }
});
$('.config-type').click(function()
{
    $('#configType').val($(this).attr('data-type'));
})

changeDayType();
